@import url('/.tpl/includes/css/font.lato.css');

* { margin:0; padding:0 }
body, html { background-color:#fff; font-family:'Lato',Arial; font-size:16px; font-weight:300; color:#3f3f3f; text-align:center }
input, select, textarea, button { font-family:'Lato',Arial; font-size:16px; font-weight:300; color:#b2b2b2 }
a { color:#397ac8; text-decoration:none; cursor:pointer }
a:hover { color:#397ac8; text-decoration:underline }
hr { line-height:1px; height:1px; border:0; font-size:1px; color:#d5d5d5; background-color:#d5d5d5 }
pre { text-align:left }
blockquote { margin-left:20px; padding-left:20px }
ul { padding-left:35px }
ol { padding-left:23px }
table,td { empty-cells:show }

.clear { clear:both }
.relative { position:relative }

.sep20 { width:100%; height:20px }
.sep30 { width:100%; height:30px }
.sep50 { width:100%; height:50px }
.sep60 { width:100%; height:60px }
.sep70 { width:100%; height:50px }

.content { width:1200px; max-width:1200px; height:auto; margin:0 auto; text-align:left }
@media(max-width:1200px){
	img { max-width:100%; height:auto !important }
	table { max-width:100% }
	.content { width:98%; max-width:98% }
}

.content-header { width:100%; height:78px; position:fixed; left:0; top:0; z-index:999; background:#fff; border-bottom:4px solid #fff; box-sizing:border-box }
.content-header.stuck { position:fixed; height:53px; border-bottom:1px solid #eee; box-sizing:border-box }
.content-header_ { width:100%; height:78px }
.content-header .logo { display:block; width:197px; height:40px; background:url('images/logo.png') no-repeat; float:left; margin:22px 0 0 30px }
.content-header.stuck .logo { width:153px; height:31px; background-size:153px auto; margin-top:12px }
.content-header .social-icon { display:block; background:url('images/social-icons.png') 0px 0px no-repeat; float:right }
.content-header .social-icon.fb { width:13px; height:28px; background-position:0px 0px; margin:26px 40px 0 0 }
.content-header.stuck .social-icon.fb { margin-top:12px }
.content-header .social-icon.pinterest { width:30px; height:30px; background-position:-57px 0; margin:26px 29px 0 0 }
.content-header.stuck .social-icon.pinterest { margin-top:12px }
.content-header .social-icon.play { width:38px; height:25px; background-position:-126px -3px; margin:29px 30px 0 0 }
.content-header.stuck .social-icon.play { margin-top:15px }
.content-header .lang { float:right; margin:28px 40px 0 0; height:30px; overflow:hidden }
.content-header.stuck .lang { margin-top:12px }
.content-header .lang a {
	display:block; width:41px; height:30px; background:url('images/lang-bg.png') 30px bottom no-repeat #fff; border-top:1px solid #fff;
	line-height:30px; font-size:16px; font-weight:300; color:#3f3f3f; text-transform:uppercase; text-decoration:none; text-align:left; text-indent:8px;
}
.content-header .lang a:nth-child(1) { border:0 }
.content-header .lang a:nth-child(2) { background-image:none }
.content-header .lang a:hover,
.content-header .lang a.hover { background-position:30px top; background-color:#245caf; color:#fff; text-decoration:none }
.content-header .header-menu { float:right; margin:23px 34px 0 0; min-width:20px }
.content-header.stuck .header-menu { margin-top:8px }
.content-header .header-menu ul { padding:0; list-style-type:none }
.content-header .header-menu li { float:left; margin-left:4px }
.content-header .header-menu li:first-child { margin-left:0 }
.content-header .header-menu a {
	display:block; width:auto; height:37px; background:#fff; border:1px solid #fff; padding:0 11px;
	line-height:37px; font-size:16px; font-weight:300; color:#3f3f3f; text-transform:uppercase; text-decoration:none;
}
.content-header .header-menu a.hover,
.content-header .header-menu a:hover { color:#3f3f3f; text-decoration:none; border-color:#3f3f3f }
.content-header .weather {
	width:auto; min-width:192px; height:20px; float:left; margin:25px 0 0 35px; padding:5px;
	background:url('images/weather-bg.png') 5px 5px no-repeat; background-color:rgba(255,255,255,.5);
	font-size:11px; font-weight:400; color:#3f3f3f; line-height:15px; text-align:left;
}
.content-header.stuck .weather { margin-top:15px }
.content-header .weather.stuck,
.content-header.stuck .weather.stuck { display:none }
.content-header .weather .temp { float:left; width:95px; margin-left:19px; margin-top:5px }
.content-header .weather .humidity { float:left; width:85px; margin-top:5px }
.content-header .weather .wind { float:left; margin-top:5px }
.content-header a.mobile-menu-open { display:none; width:44px; height:34px; background:url('images/menu-mobile.png') no-repeat; float:right; margin:24px 30px 0 0 }
.content-header.stuck a.mobile-menu-open { margin-top:10px }
@media(max-width:1400px){
	.content-header .logo { width:153px; height:31px; background-size:153px auto; margin-top:24px }
	.content-header .social-icon.fb { margin-right:10px }
	.content-header .social-icon.pinterest { margin-right:10px }
	.content-header .lang { margin-right:10px }
	.content-header .header-menu { margin-right:20px }
	.content-header .weather { margin-left:30px }
}
@media(max-width:1024px){
	.content-header .header-menu { display:none; float:none; position:absolute; right:0; top:74px; margin:0 }
	.content-header.stuck .header-menu { top:41px }
	.content-header .header-menu li { float:none; margin:1px 0 0 0 }
	.content-header a.mobile-menu-open { display:block }
}
@media(max-width:480px){
	.content-header .social-icon { display:none }
}

.box {
	display:inline-block; width:240px; height:208px; margin:10px;
	border:1px solid #fff; background-image:url('images/box-icons.png'); background-repeat:no-repeat;
	text-align:center;
}
.box.karczma { background-position:88px 71px }
.box.wyciagi { background-position:-165px 71px }
.box.szkolka { background-position:-434px 71px }
.box.wypozyczalnia { background-position:-708px 71px }
.box:hover { border-color:#3f3f3f; text-decoration:none }
.box p:nth-child(1){ font-size:17px; font-weight:700; color:#1455a3; text-transform:uppercase; margin-top:22px }
.box p:nth-child(2){ font-size:12px; font-weight:300; color:#3f3f3f; margin-top:123px }

.oblicz-odleglosc-text { display:inline-block; width:160px; text-align:right; line-height:49px; font-size:14px; font-weight:300; color:#3f3f3f }
.oblicz-odleglosc-input { display:inline-block; width:340px; height:47px; border:1px solid #e0e0e0; margin-left:13px }
.oblicz-odleglosc-input input { width:310px; height:47px; border:0; background:transparent; line-height:47px }
.oblicz-odleglosc-button {
	display:inline-block; width:auto; height:49px; padding:0 16px; background:#245caf; border:0;
	line-height:50px; font-size:14px; font-weight:900; color:#fff; text-transform:uppercase; text-decoration:none;
}
.oblicz-odleglosc-button:hover { color:#fff; text-decoration:none }
#oblicz-odleglosc-response { display:inline-block; font-size:14px; margin-top:10px; line-height:22px }
#oblicz-odleglosc-response b { font-weight:400 }
#oblicz-odleglosc-response .left { clear:both; float:left; width:150px; text-align:right }
#oblicz-odleglosc-response .right { float:left; width:420px; margin-left:20px; text-align:left; font-weight:400 }
@media(max-width:640px){
	.oblicz-odleglosc-text { display:block; text-align:center; width:100% }
	.oblicz-odleglosc-input { margin-left:0 }
	#oblicz-odleglosc-response .left { width:70px }
	#oblicz-odleglosc-response .right { width:370px }
}
@media(max-width:480px){
	.oblicz-odleglosc-input,
	.oblicz-odleglosc-button { margin-top:5px }
	.oblicz-odleglosc-input { width:300px }
	.oblicz-odleglosc-input input { width:280px }
	#oblicz-odleglosc-response .left { width:70px }
	#oblicz-odleglosc-response .right { width:230px }
}

#google-map { width:100%; height:286px; background:#eee; margin-top:13px }

.footer-menu { font-size:16px; font-weight:300; color:#3f3f3f; float:right; margin-top:25px; min-width:20px }
.footer-menu ul { padding:0; list-style-type:none }
.footer-menu li { float:left; margin-left:28px }
.footer-menu li:first-child { margin-left:0 }
.footer-menu a { color:#3f3f3f; text-decoration:none }
.footer-menu a:hover { color:#397ac8; text-decoration:none }
@media(max-width:640px){
	.footer-menu { float:none; text-align:center }
	.footer-menu li { float:none; margin:5px 0 }
}

.scroll-top { clear:right; float:right; display:block; width:31px; height:16px; background:url('images/scroll-top.png') no-repeat; margin:51px 15px 0 0 }

.footer-by-3cube { clear:right; float:right; font-size:11px; font-weight:300; color:#3f3f3f; margin:38px 0 50px 0 }
.footer-by-3cube a { color:#3f3f3f; text-decoration:none }
.footer-by-3cube a:hover { color:#397ac8; text-decoration:none }
.footer-copy { clear:left; float:left; width:50%; font-size:13px; font-weight:100; color:#3f3f3f; margin:36px 0 50px 0  }
@media(max-width:640px){
	.footer-by-3cube { clear:both; width:100%; text-align:right; margin-bottom:0px }
	.footer-copy { clear:both; width:100%; margin-top:20px }
}

/**
 * simple modal
 */
#simplemodal-overlay { background-color:#000000; }
#simplemodal-container { height:auto; width:auto; font-weight:300; font-size:14px; color:#656565; background-color:#fff; border:0; padding:0px }
#simplemodal-container a.modalCloseImg {background:url('images/modal-close.png') no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-8px; right:-8px; cursor:pointer }

div.modal-dynamic-info { background:#fff; padding:20px; font-weight:300; font-size:14px; color:#656565; line-height:auto }